» Ubuntu » Paket

Error

two or more packages specified (gretl-doc oneiric)